/* entypo */
[class*="entypo-"]:before {
   font-family: "entypo", sans-serif;
}
#sticky-social a {
   text-decoration: none;
}
#sticky-social ul,#sticky-social li {
   list-style: none;
   margin: 0;
   padding: 0;
}
#sticky-social .container {
   margin: 0 auto;
   padding: 20px 50px;
   background: white;
}
#sticky-social {
   left: 0;
   position: absolute;
   top: 850px;
   z-index: 99999;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 45px;
   font: 18px "Open Sans", sans-serif;
   line-height: 45px;
   position: relative;
   text-align: center;
   width: 45px;
   z-index: 0;
}
#sticky-social a span {
   line-height: 45px;
   left: -220px;
   position: absolute;
   text-align:center;
   width:220px;
}
#sticky-social a:hover span {
   left: 100%;
   transition: all 0.3s ease-in-out;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #762123; }

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }

#sticky-social a[class*="mail"],
#sticky-social a[class*="mail"]:hover,
#sticky-social a[class*="mail"] span { background: #32506d; }

#sticky-social a[class*="book-open"],
#sticky-social a[class*="book-open"]:hover,
#sticky-social a[class*="book-open"] span { background: #32506d; }


/* my extra styles */


